## Overview
This example case includes prepared geospatial data and input files for a
sample domain (region of interest) and prepared forcing data. The domain
encompasses the island of Oahu, HI. The simulation period extends from
December 10th, 2020 through December 15th, 2020 and starts from restart files
generated from a multiyear spin-up period.

The forcing data prepared for this example case is downscaled data from the
North American Regional Reanalysis (NARR) with supplemental precipitation data
derived from gage observations.

The domain files are a subset of the Hawaii instance of the National Water
Model (NWM).

See the WRF-Hydro Technical Description and User Guide located at
https://ral.ucar.edu/projects/wrf_hydro for a more detailed description of model
physics options, configurations, and input files.

## Directory contents
The specific contents of the example case are described below    
* *FORCING*: directory containing all forcing data for the simulation period
* *NWM*: directory containing all files required for the NWM routing configuration
of WRF-Hydro
	* *DOMAIN*: directory containing all domain files required for the example case       
	* *RESTART*: directory containing model restart files       
	* hydro.namelist: Fortran namelist file for the hydro model.         
	* namelist.hrldas: Fortran namelist file for the Noah-MP land surface
		model.     
* *Supplemental*: directory containing supplemental files relevant to the
example case
	* download_observations.R: script used to download station metadata and observations from USGS NWIS
        * USGS_stations.csv: file containing USGS station metadata
        * USGS_obs.csv: file containing USGS streamflow observations
	* study_area_map.PNG: map of the study area
