library(dataRetrieval)

obsFile <- "USGS_obs.csv"
metaFile <- "USGS_stations.csv"

county <- "15003"
pCode <- "00060"
startDate <- "2008-12-10"
endDate <- "2008-12-20"

sites <- whatNWISsites(countyCd=county,
                       parameterCd = pCode,
                       startDate = startDate,
                       endDate = endDate)

obs <- readNWISuv(siteNumbers = sites$site_no,
                  parameterCd = pCode,
                  startDate = startDate,
                  endDate = endDate)

write.csv(sites, metaFile, row.names = False)
write.csv(obs, obsFile, row.names = False)
